<?php unset($tagd);
$tagd[145][0] = "Данная запись описывает один из методов объектоных моделей Windows";
$tagd[145][1] = "Данная запись описывает одно из свойст объектоной модели Windows";
$tagd[145][2] = "Данное свойство доступно только для чтения";
?>
<p><span class="div_bbig2">Тип</span></p><table>
<?php
$tmpi = 1;
$isTag = 0;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 1;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 2;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 666;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>